Subject: (ION) Re: tagged ethernet frames over ATM

From: Dan Grossman <[email-masked]>
Date: Fri, 17 Sep 1999 17:34:07 -0400

> Hello, I read your RFC 2684 and I'm looking for the following information :
> are tagged 802.3 frames implicitly included in the mechanisms you describe
> when 802.3 frames are encapsulated in AAL5 PDUs ? I asked several vendors
> if their equipments would encapsulate 1522 bytes frames in ATM and they
> answer "this is not normalized" .. 
> thank you
> Frederic Fourneau
> 
> 
> =========================================
> Frederic FOURNEAU
> Centre National d'Etudes des Telecommunications
> 38-40 rue du general Leclerc
> 92794  Issy Moulineaux Cedex 9       France
> tel : 33.1.45.29.53.36          fax : 33.1.45.29.54.11
> [email-masked] 
> =========================================
Frederic,
This is a holdover from RFC 1483.  I don't recollect the question having been 
addressed during the original multiprotocol over AAL5 discussions (perhaps 
Juha or one of the other ION veterans has a better memory than I). 
Dan

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.